{
    "new-dir-files": {
        "fighter/zelda/c00": [
            "fighter/zelda/model/body/c00/skin_zelda_002_col.nutexb",
            "fighter/zelda/model/body/c00/skin_zelda_002_nor.nutexb",
            "fighter/zelda/model/body/c00/skin_zelda_002_prm.nutexb"
        ]
    }
}